#slides { display:none; }
#slides  a{ color: #fff }
#slides  a:hover{ color: #eee }	
#slides img { border: none }
.caption {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
  bottom: -35px;
  color: #FFFFFF;
  font-size: 1.3em;
  height: 30px;
  left: 0;
  line-height: 1.33;
  padding: 5px 20px 0;
  position: absolute;
  text-shadow: none;
  width: 600px;
  z-index: 500;
}	
/*
	Pagination
*/

.slidesjs-pagination {
	width:330px;
	float:right;
}

.slidesjs-pagination li {
	float:right;
	margin:0 1px;
	list-style:none;
}

.slidesjs-pagination .active { 
	width:17px;
	height:1px;
	background-color: #ED1D24;
}

.slidesjs-pagination li a {
	display:block;
	width:17px;
	height:0;
	padding-top:8px;
	background-color: #4A4A4A;
	float:left;
	overflow:hidden;
}

.slidesjs-pagination li a:hover {
	width:17px;
	height:1px;
	background-color: #ED1D24;
}

.slidesjs-pagination li.current a {
	/*background-position:0 -12px;*/
	background-color: #ED1D24;
}